a {
    text-decoration: none;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    color: #313131;
}
a:active,
a:focus,
a:hover {
    outline: 0;
    text-decoration: none;
}
.clear-float {
    clear: both;
}
.wrapper {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    color: inherit;
}
.left {
    float: left;
}
.right {
    float: right;
}
i.fa,
i.wi {
    line-height: inherit;
    font-weight: 400;
}
img {
    max-width: 100%;
    height: auto;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #313131;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: -0.4px;
    color: #313131;
    font-weight: 900;
    margin-top: 0;
}
p {
    font-family: montserrat, Arial, sans-serif;
    margin-bottom: 20px;
}
#header:after {
    display: block;
    clear: both;
    content: "";
}
.breaking-news {
    display: block;
    background-color: #292929;
    color: #c6c6c6;
    overflow: hidden;
}
.breaking-news .wrapper {
    position: relative;
}
.breaking-news .br-title {
    display: block;
    overflow: hidden;
    position: relative;
    font-size: 24px;
    font-weight: 900;
    letter-spacing: -0.8px;
    text-transform: uppercase;
    color: #efc220;
    line-height: 46px;
    cursor: default;
}
.breaking-news .br-article-list {
    display: block;
    position: absolute;
    left: 130px;
    top: 0;
    right: 0;
    line-height: 46px;
    font-size: 12px;
    overflow: hidden;
}
.breaking-news .br-article-list:after,
.breaking-news .br-article-list:before {
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 100%;
    width: 100px;
    height: 100%;
    box-shadow: 5px 0 60px 40px #292929;
    content: "";
}
.breaking-news .br-article-list:before {
    left: auto;
    right: 100%;
}
.breaking-news .br-article-list a {
    color: #c6c6c6;
    display: inline-block;
    line-height: inherit;
}
.breaking-news .br-article-list a:not(.post-title-comment) strong {
    display: inline-block;
    border-bottom: 1px solid transparent;
    padding-bottom: 1px;
    line-height: 14px;
    vertical-align: middle;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
}
.breaking-news .br-article-list a:not(.post-title-comment):hover strong {
    border-color: #ccc;
}
.breaking-news .br-article-list a strong {
    display: inline-block;
    margin-left: 8px;
    color: #fff;
    font-weight: 900;
}
.breaking-news .br-article {
    display: inline-block;
    white-space: nowrap;
    margin-right: 24px;
    position: relative;
}
.breaking-news .br-article:before {
    display: block;
    position: absolute;
    content: "\f111";
    font-family: fontawesome;
    font-size: 4px;
    padding-top: 1px;
    right: -15px;
    color: rgba(255, 255, 255, 0.2);
}
.breaking-news .br-article:last-child:before {
    display: none;
}
.breaking-news .br-article-list-inner {
    display: block;
    white-space: nowrap;
    position: relative;
}


#content {
    display: block;
    padding-bottom: 30px;
    margin-top: 0 !important;
}

@-webkit-keyframes animateintext {
    0% {
        bottom: 90px;
        opacity: 0;
    }
    100% {
        bottom: 60px;
        opacity: 1;
    }
}
@-moz-keyframes animateintext {
    0% {
        bottom: 90px;
        opacity: 0;
    }
    100% {
        bottom: 60px;
        opacity: 1;
    }
}
@keyframes animateintext {
    0% {
        bottom: 90px;
        opacity: 0;
    }
    100% {
        bottom: 60px;
        opacity: 1;
    }
}
.widget .widget-view-more {
    clear: both;
    display: block;
    padding: 13px;
    font-size: 14px;
    font-weight: 700;
    background-color: #efefef;
    letter-spacing: -0.4px;
    text-align: center;
    margin-top: 20px;
    color: #919191;
    border-radius: 3px;
    border-bottom: 1px solid #dcdcdc;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    box-shadow: inset 0 120px 100px -100px rgba(255, 255, 255, 0.2);
}
.widget .widget-view-more:hover {
    background-color: #eaeaea;
}
.widget .widget-view-more:active {
    background-color: #eaeaea;
    box-shadow: inset 0 120px 100px -100px rgba(0, 0, 0, 0.08);
}
.portus-main-article-meta {
    display: block;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 900;
    color: #256dc1;
    letter-spacing: -0.4px;
}
.portus-main-article-meta .item-meta-i {
    display: inline-block;
    margin-right: 12px;
    color: inherit;
}
.ot-menu-will-follow .is-now-following .main-menu-placeholder {
    display: block;
    position: fixed;
    z-index: 100;
    top: 0;
    background: inherit;
    width: 100%;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
}
.main-archive-block-c .item-block {
    display: block;
    float: left;
    width: 23.5%;
    margin-left: 2%;
}
.main-archive-block-c.archive-split-4 .item-block {
    width: 23.5%;
}
.main-archive-block-c.archive-split-4 .item-block:nth-child(4n + 1) {
    clear: both;
    margin-left: 0;
}
.main-archive-block-c .item-content h4 {
    display: block;
    font-size: 18px;
    margin-bottom: 15px;
    color: #919191;
    font-weight: 900;
    margin-top: 15px;
    line-height: 124%;
}
.main-archive-block-c .item-content .item-meta {
    display: block;
    margin-bottom: 13px;
    color: #919191;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: -0.5px;
}
#footer-widgets .widget {
    margin-bottom: 28px;
}
#footer-widgets .widget:last-child {
    margin-bottom: 0;
}
.widget > h3 {
    display: block;
    margin-top: 0;
    padding-bottom: 15px;
    margin-bottom: 17px;
    font-size: 20px;
    letter-spacing: -0.4px;
    font-weight: 900;
    color: #232323;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}
.w-article-list .item,
.w-article-list-num .item,
.w-comment-list .item {
    position: relative;
    margin-top: 6px;
    padding-bottom: 5px;
    margin-bottom: 6px;
    border-bottom: 1px solid #e0e0e0;
}
.widget .w-article-list .item:last-child,
.widget .w-article-list-num .item:last-child,
.widget .w-comment-list .item:last-child {
    margin-bottom: 0;
    border-bottom: 0;
    padding-bottom: 0;
}
.label-input {
    display: block;
    border: 1px solid #ddd;
    border-radius: 3px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
    background-color: #fff;
    cursor: text;
    padding: 10px 12px;
    margin-bottom: 8px;
}
.label-input span {
    display: block;
    font-size: 11px;
    color: #c8c8c8;
    font-weight: 400;
    padding-bottom: 3px;
}
.label-input input {
    display: block;
    width: 100%;
    border: 0;
    background-color: transparent;
    font-size: 13px;
    font-weight: 700;
    color: #9d9d9d;
}
.button,
a.button {
    display: inline-block;
    padding: 12px 18px;
    font-size: 14px;
    font-weight: 700;
    background-color: #337ab7;
    letter-spacing: -0.4px;
    color: #fff;
    border-radius: 3px;
    border-bottom: 1px solid #dcdcdc;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    box-shadow: inset 0 120px 100px -100px rgba(255, 255, 255, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.3);
    border: 0;
    cursor: pointer;
}
.button:hover {
    box-shadow: inset 0 120px 100px -100px rgba(255, 255, 255, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.3), inset 0 0 0 100px rgba(255, 255, 255, 0.15);
}
.button:active {
    box-shadow: inset 0 120px 100px -100px rgba(0, 0, 0, 0.08);
}
.w-article-list.w-article-list-small .item-content {
    display: block;
    margin-left: 55px;
}
.w-article-list.w-article-list-small .item:after {
    display: block;
    clear: both;
    content: "";
}
.w-article-list.w-article-list-small .item .item-meta {
    display: block;
    font-size: 12px;
    color: #919191;
    font-weight: 700;
    margin-top: 6px;
}
.w-article-list.w-article-list-small .item .item-meta .item-meta-i {
    color: inherit;
    display: inline-block;
    margin-right: 8px;
}
#footer .w-article-list.w-article-list-small .item {
    border-color: rgba(255, 255, 255, 0.1);
}
#footer .item h2 a:first-child,
#footer .item h3 a:first-child,
#footer .item h4 a:first-child,
#footer .item h5 a:first-child {
    color: #e0e0e0;
}
#footer #footer-widgets a:hover {
    color: #fff;
}
#footer .widget .widget-view-more {
    background-color: rgba(255, 255, 255, 0.1);
    border: 0;
    box-shadow: none;
    text-shadow: none;
    font-size: 13px;
    padding: 10px 0;
}
#footer .widget .widget-view-more:hover {
    background-color: rgba(255, 255, 255, 0.14);
}
#footer .widget .widget-view-more:active {
    background-color: rgba(255, 255, 255, 0.05);
}
.widget > ul {
    display: block;
}
.widget > ul.menu li {
    display: block;
    position: relative;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.3);
}
.widget > ul.menu li:before {
    font-family: fontawesome;
    display: inline-block;
    padding-right: 10px;
    color: #ccc;
}
.widget > ul.menu li a {
    color: #ccc;
    display: inline-block;
    padding-right: 5px;
}
.widget > ul.menu li:hover,
.widget > ul.menu li:hover a {
    background: rgba(0, 0, 0, 0.05);
}
#main-menu .widget .widget-view-more {
    padding: 8px 0;
}
.hover-color-facebook {
    color: #3b5998;
}
.hover-color-facebook.soc-bef:before,
.hover-color-facebook:hover {
    background-color: #3b5998 !important;
    color: #fff;
}
.hover-color-twitter {
    color: #00aced;
}
.hover-color-twitter.soc-bef:before,
.hover-color-twitter:hover {
    background-color: #00aced !important;
    color: #fff;
}
#footer {
    font-size: 13px;
}
#footer-widgets {
    background-color: #292929;
    color: #fff;
    padding: 20px 0;
}
#footer-info {
    color: #8d8d8d;
    font-size: 13px;
    padding: 30px 0;
}
#footer-info p {
    margin-bottom: 0;
}
#footer-info ul {
    display: block;
    cursor: default;
    font-weight: 700;
}
#footer-info ul li {
    display: inline-block;
    padding-left: 10px;
}
#footer-info ul li a {
    border-bottom: 1px solid transparent;
}
#footer-info ul li:hover a {
    border-color: #256dc1;
}
#footer-widgets .paragraph-row {
    margin-bottom: 20px;
}
#footer-widgets .paragraph-row:last-child {
    margin-bottom: 0;
}
.ad-mob-sm {
    display: none;
}
@media only screen and (max-width: 1200px) {
    .wrapper {
        overflow: visible !important;
    }
    .ad-desktop {
        display: none;
    }
}

@media only screen and (max-width: 467px) {
    .ad-mob-sm {
        display: block;
        align-content: center;
        align-self: center;
    }
}


a:hover {
    color: #b20223;
}
#footer .widget > h3 {
    color: #fff;
    background-color: #292929;
    border-bottom: 2px solid rgba(255, 255, 255, 0.1);
}
.portus-main-article-block-copy a {
    color: #b20223;
}
li.special {
    border-bottom-style: none;
    padding-bottom: 3px;
    margin-bottom: 3px;
    font-size: 11px;
}
li.special a {
    font-size: 11px;
}
li.news {
    border-bottom-style: none;
    padding-bottom: 8px;
    padding-left: 4px;
    margin-bottom: 4px;
    min-height: 60px;
    line-height: initial;
    font-size: 13px;
    font-weight: 100;
}
h4.hot {
    font-size: 13px;
    font-weight: 400;
}
.content-article-title h1,
.h1,
h1 {
    font-weight: 700;
    line-height: 110%;
    font-size: 15pt;
}
.shortcode-content table {
    width: 100%;
    border: 1px solid #000;
}
button,
input,
select,
textarea {
    font-size: 9pt;
    padding: 2px;
}
.article-classic {
    display: block;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #ccc;
}

.portus-main-article-block-copy iframe,
.portus-main-article-block-copy p iframe,
.video iframe,
.video p iframe {
    max-width: 100%;
}
.portus-main-article-block-copy .image {
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 2px;
    background: rgba(0, 0, 0, 0.05);
    padding: 10px;
    font-size: 10pt;
    margin: 10px 20px;
    color: #000;
    display: block;
}
.portus-main-article-block-copy img {
    padding: 10px;
}
.portus-main-article-block-copy table {
    margin-bottom: 15px;
    width: 100%;
    box-shadow: 0 2px 0 #f2f2f2;
}
input {
    font-size: 10px;
}
.sy-slides-wrap {
    max-height: 160px;
}
.paragraph-row {
    display: block;
    clear: both;
    position: relative;
    margin-bottom: 0;
}
.paragraph-row:after {
    display: block;
    clear: both;
    content: "";
}
.paragraph-row .column12 {
    width: 100%;
}
.paragraph-row .column3 {
    width: 23.404255319148934%;
}
.paragraph-row > div,
.paragraph-row > li {
    float: left;
    margin-left: 2.127659574468085%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.paragraph-row > div:first-child,
.paragraph-row > li:first-child {
    margin-left: 0;
}
.short-icon-text {
    display: block;
    margin-bottom: 8px;
    font-weight: 900;
}
.short-icon-text:after {
    display: block;
    clear: both;
    content: "";
}
.short-icon-text span {
    display: block;
    margin-left: 38px;
    padding-top: 2px;
}
p .button,
p .button.button-outline {
    margin-right: 8px;
}
.button i.left,
.button.button-outline i.left {
    padding-right: 7px;
}
.button i.right,
.button.button-outline i.right {
    padding-left: 7px;
}
p.text-center {
    text-align: center;
}
select {
    max-width: 100%;
    padding: 7px 10px;
    border-radius: 2px;
    border: 1px solid #ccc;
}
select:hover {
    border: 1px solid #aaa;
}
